{
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/07.6/devcamp-pizza365.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/07.6/devcamp-pizza365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/07.6/devcamp-pizza365#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.3.6",
    "nodemon": "^2.0.16"
  }
}
